	.float-left {float: left;}
	.float-right {float: right;}
	.ibm-landing-page #ibm-leadspace-body h1+p {padding-top: 10px;}
	#ibm-leadspace-head {border-bottom: none !important;}
	
	.ibm-research-leadspace-country-background { background: url(../images/leadspace-country-outline.png?v2);background-repeat: no-repeat;background-size: 48%;background-position: 50% 50%;}
	#ibm-research-news-ticker-container {background: #000000; /* fallback for old browsers */ background: -webkit-linear-gradient(to left, #000000 , #434343); /* Chrome 10-25, Safari 5.1-6 */ background: linear-gradient(to left, #000000 , #434343); /* W3C, IE 10+/ Edge, Firefox 16+, Chrome 26+, Opera 12+, Safari 7+ */}	


   
	
	
	
	hr {width:75%}
	
	#ibm-content-nav-research a {}
	#ibm-content-nav-research a:visited {color:#ffffff !important;}
	.ibm-content-nav-research-container-scrolled {position: fixed;width: 100%;top: 51px;z-index: 9;/*border-bottom: 1px solid #e0e0e0;*/}	
	
	@media screen and (max-width: 1478px) {
	   .get-invovled-landing-container { background-position:125%;}
	}	
	
	
	@media screen and (max-width: 1100px) {
	   .get-invovled-landing-container { background-position:150%;}
	}	


	@media screen and (max-width: 970px) {
	   .get-invovled-landing-container { background-position:500px;}
	}	
	
	@media screen and (max-width: 769px) {
	   #ibm-leadspace-head { background: url(../images/leadspace-medium.jpg) !important} 
	   .ibm-research-leadspace-country-background {background-size:58% !important} 
	   #ibm-research-featured-lab-1-container {background: url(../images/background-sxsw-tablet.jpg?v3) !important;background-size:cover !important;}
	   #ibm-research-featured-lab-2-container {background: url(../images/background-tour-tablet.jpg?v3) !important;background-size:cover !important;}
	}		
	
	@media screen and (max-width: 500px) {
	   #ibm-leadspace-head { background: url(../images/leadspace-mobile.jpg) !important}
	  .ibm-research-leadspace-country-background {background-size:100% !important} 
	}		